body{
  background: linear-gradient(135deg,  #1e293b, #0f172a,#020617);
   font-family: 'Poppins', sans-serif;
}
.card h3{
  margin: 10px 0;
}
h1{
  margin-top: 30px;
  text-align: center;
  text-shadow: 0 0 15px rgba(255,255,255,0.3);
  letter-spacing: 2px;
   font-size: 55px;
  font-weight: bold;
  background: linear-gradient(90deg,#00c6ff,#0072ff);
  background-clip: text;
  -webkit-background-clip: text;
  color: transparent;
 
}
.line{
  width: 100%;
  height: 2px;

  background: linear-gradient(
    to right,
    transparent,
    #00c6ff,
    transparent
  );

  margin: 20px auto 40px;
}
.subtitle{
  text-align: center;
  color: #cfcfcf;
  font-size: 18px;
  margin-top: -15px;
  margin-bottom: 20px;
  letter-spacing: 1px;
  opacity: 0.9;
}

/* Button */
.card a{
  display: inline-block;
  margin: 10px;
  padding: 8px 15px;
  background-color:#06dd72;
  color: rgb(251, 249, 249);
  text-decoration: none;
  border-radius: 5px;
}
 .card:hover{
  transform: scale(1.05);
  box-shadow: 0 0 20px rgba(0,255,150,0.5);
}
.card{
  border-radius: 15px;
  overflow: hidden;
    transition: 0.3s;
  width: 250px;
  overflow: hidden;
  text-align: center;
  /* background-color: rgb(237, 209, 180); */
  box-shadow: 0 2px 10px rgba(10, 10, 10, 0.2);
  margin-top: 10px;
  transition: all 0.4s ease;
   background: rgba(255,255,255,0.1);
  backdrop-filter: blur(10px);
  color: aliceblue;
  
  
}
.card_img{
  position: relative;
  width: 100%;
  height: 220px;
  object-fit: cover;
}


/* Image */
.card_img img{
  height: 220px;
  object-fit: cover;
}

/* Download Button on Image */
.download_btn{
  position: absolute;
  bottom: 10px;
  left: 50%;
  transform: translateX(-50%);
  background-color: rgb(8, 7, 7);
  color: white;
  padding: px px;
  text-decoration: none;
  font-size: 14px;
} 


.card_img img{
  transition: 0.3s;
}

.card:hover img{
  transform: translateY(-10px);
  box-shadow: 0 0 20px rgba(0,255,255,0.4);
}

.papers{
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(220px, 1fr));
  gap: 100px;
  padding: 20px;
}
@media (max-width: 768px){

  h1{
    font-size: 32px;
    text-align: center;
  }

  .notes-container{
    grid-template-columns: 1fr;
    padding: 15px;
  }

  .card{
    width: 100%;
  }

  .card h2{
    font-size: 22px;
  }

}
